<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Menu</title>
    <link rel="stylesheet" href="headers.css">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-T3c6CoIi6uLrA9TneNEoa7RxnatzjcDSCmG1MXxSR1GAsXEV/Dwwykc2MPK8M2HN" crossorigin="anonymous">
    <style>
        body {
          background-color: #d49c23bb; 
        }
      </style>
  </head>
  <body>
      <style>
        .bd-placeholder-img {
          font-size: 1.125rem;
          text-anchor: middle;
          -webkit-user-select: none;
          -moz-user-select: none;
          user-select: none;
        }
  
        @media (min-width: 800px) {
          .bd-placeholder-img-lg {
            font-size: 3.5rem;
          }
        }

  
        .bi {
          vertical-align: -.125em;
          fill: currentColor;
        }
  
        .nav-scroller {
          position: relative;
          z-index: 2;
          height: 2.75rem;
          overflow-y: hidden;
        }
  
        .nav-scroller .nav {
          display: flex;
          flex-wrap: nowrap;
          padding-bottom: 1rem;
          margin-top: -1px;
          overflow-x: auto;
          text-align: center;
          white-space: nowrap;
          -webkit-overflow-scrolling: touch;
        }

        .bd-mode-toggle {
          z-index: 1500;
        }
  
        .bd-mode-toggle .dropdown-menu .active .bi {
          display: block !important;
        }
      </style>
       <div class="container">
        <header class="d-flex flex-wrap justify-content-center py-3 mb-4 border-bottom">
          <a href="/" class="d-flex align-items-center mb-3 mb-md-0 me-md-auto link-body-emphasis text-decoration-none">
            <svg class="bi me-2" width="40" height="32"><use xlink:href="#bootstrap"/></svg>
            <span class="fs-4">Tacos Juan</span>
          </a>
    
          <ul class="nav nav-pills">
            <li class="nav-item"><a href="main.html" class="nav-link" aria-current="page">Inicio</a></li>
            <li class="nav-item"><a href="menu.html" class="nav-link active">Menú</a></li>
            <li class="nav-item"><a href="contactos.html" class="nav-link">Contáctenos</a></li>
            <li class="nav-item"><a href="sobrenosotros.html" class="nav-link">Sobre Nosotros</a></li>
          </ul>
        </header>
      </div>
      <main>
        <h2>¡Conoce nuestro menu!</h2>
        <p>Esta es la página de inicio de mi sitio web.</p>
        
    </main>
    <!DOCTYPE html> 
<html lang="en"><head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <link rel="stylesheet" href="platillas.css">
<style type="text/css" id="operaUserStyle"></style></head>
<body>
  <section class="wrap">
    <div class="wrap-title-section">
      <h2>Tacos Juan</h2>
    </div>
    <div class="wrap column-2 carta">
      <div class="plato-carta">
        <div class="img-plato-carta">
          <img src="menu2.jpg" alt="">
        </div>
        <div class="title-plato-carta">
          <h4>TACOS # 1</h4>
          <p>2 Tacoas de oveja con cilantro y cebolla y su respectiva salsa</p>
        </div>
        <div class="precio-plato-carta">
          <span>$5.55</span>
        </div>
      </div>
      <div class="plato-carta">
        <div class="img-plato-carta">
          <img src="menu1.jpg" alt="">
        </div>
        <div class="title-plato-carta">
          <h4>TACOS # 2</h4>
          <p>Este palto le incluye 3 tacos de carne repollo cebolla y su salsa</p>
        </div>
        <div class="precio-plato-carta">
          <span>$3.75</span>
        </div>
      </div> 
      <div class="plato-carta">
        <div class="img-plato-carta">
          <img src="menu3.jpg" alt="">
        </div>
        <div class="title-plato-carta">
          <h4>TACOS PICA</h4>
          <p>Este combito le trea 3 tacos de chicarron con su cebolla chile y tomates y su salsa</p>
        </div>
        <div class="precio-plato-carta">
          <span>$6.50</span>
        </div>
      </div>
      <div class="plato-carta">
        <div class="img-plato-carta">
          <img src="menu4.jpg" alt="">
        </div>
        <div class="title-plato-carta">
          <h4>TACOS AL POLLO</h4>
          <p>Esto le incluye 2 tacos de pollo su cilatro cebolla tomate y su salsa</p>
        </div>
        <div class="precio-plato-carta">
          <span>$10</span>
        </div>
      </div>    
    </div>
  </section>
</body></html>
  </body>
</html>